<?php

namespace App\Filament\Resources\DokumenRujukanResource\Pages;

use App\Filament\Resources\DokumenRujukanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDokumenRujukan extends EditRecord
{
    protected static string $resource = DokumenRujukanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
